| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxULongLong Class Reference
Class List by Category » Data Structures

`#include <wx/longlong.h>`

## Detailed Description

This class represents an unsigned 64 bit long number.

Since wxULongLong has exactly the same API as wxLongLong, please refer to wxLongLong documentation (this page exists only as redirection).

##

Library: wxBase
Category: Data Structures